<div class="header bg-gradient-danger mb-5 py-lg-3">
  <div class="container">
    <div class="header-body text-center mb-7">
      <div class="row justify-content-center">
        <div class="col-lg-5 col-md-6 mb-3 mt-3">
          <img src="assets/img/brand/argon-white.png" style="width: 141px;">
        </div>
      </div>
    </div>
  </div>
  <div class="separator separator-bottom separator-skew zindex-100">
    <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1" xmlns="http://www.w3.org/2000/svg">
      <polygon class="fill-default" points="2560 0 2560 100 0 100"></polygon>
    </svg>
  </div>
</div>
<!-- Page content -->
<div class="container mt--6 pb-5">
  <div class="row justify-content-center">
    <div class="col-lg-5 col-md-7">
      <div class="card bg-secondary shadow border-0">

        <div class="card-body px-lg-5 py-lg-5">
          <div class="text-center text-muted mb-4 mt-3">
            <h3>Enter OTP to verify </h3>
            <span style="font-size: 13px;">Enter 6 digit OTP sent to you at
            </span>
            <p style="font-weight: 700;"> {{mobilepara}} <a href="/"> <strong>Edit</strong></a> </p>
          </div>
          <form [formGroup]="loginUsersVerify" (ngSubmit)="loginUserSubmit()">
            <div class="form-group mb-3">
              <div class="input-group input-group-alternative">
                <div class="input-group-prepend">
                  <span class="input-group-text"><i class="ni ni-mobile-button"></i></span>
                </div>
                <input class="form-control" name="otp" formControlName="otp" placeholder="Otp" type="text">
              </div>
            </div>
            <div class="text-center">
              <button type="submit" [disabled]="loginUsersVerify.invalid"
                class="btn btn-primary btn-lg btn-block my-4">Verify</button>
            </div>
          </form>
          <div class="">
            <div class="row">
              <div class="col-6">
                <p style="font-size: 10px;">{{timeLeft}} seconds
                  <br>
                  Not received an OTP?
                </p>
              </div>
              <div class="col-6">
                <button [disabled]="ResendOTPBtn" (click)="ResendOTP()" class="btn btn-info">Resend</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>